.loader{background:none repeat scroll 0 0 #ffffff;bottom:0;height:100%;left:0;position:fixed;right:0;top:0;width:100%;z-index:999;display:flex;flex-direction:row;align-items:center;justify-content:center;}
.loader .loader_inner{background-size:contain;background-repeat:no-repeat;background-position:center center;background-color:#ffffff;width:100%;position:relative;margin:auto auto;max-width:40%!important;}
#toTop{background-color:#00aeff!important;}
@keyframes wordsU{0%{transform:scale3d(1,1,1) rotate(0deg);}
20%{transform:scale3d(0.98,0.98,1);}
40%{transform:scale3d(1,1,1) rotate(0deg);}
}
@keyframes wordsD{0%{transform:scale3d(1,1,1) rotate(0deg);}
20%{transform:scale3d(0.98,0.98,1) translate(5px, -2px);}
40%{transform:scale3d(1,1,1) rotate(0deg);}
}
@keyframes wordsS{0%{transform:scale3d(1,1,1) rotate(0deg);}
20%{transform:scale3d(0.97,0.97,1) rotate(-2deg) translate(2px, -2px)}
40%{transform:scale3d(1,1,1) rotate(0deg);}
}
@keyframes birds{20%{transform:scale3d(1,1,1) rotate(0deg)translate(0,0);}
20%{transform:scale3d(0.97,0.97,1) translate(3px, 3px)}
40%{transform:scale3d(1,1,1) rotate(0deg) translate(0,0);}
42.5%{transform:scale3d(1,1,1) rotate(0deg) translate(0,20px);}
45%{transform:scale3d(1,0.9,1) rotate(0deg) translate(0,10px);}
47.5%{transform:scale3d(1,1,1) rotate(0deg) translate(0,20px);}
50%{transform:scale3d(1,1,1) rotate(0deg) translate(0,0);}
}
#Hyl6pI7X2M_BJDHP77nf{animation:wordsU 1s infinite ease-in;animation-duration:3.5s;}
#r1bpa8Xm2G_HyA2vXQ2z{animation:wordsD 1s infinite ease-in;animation-duration:3.5s;}
#ryzppLm72f_HyfR_773z{animation:wordsS 1s infinite ease-in;animation-duration:3.5s;}
#SyD66IQXnf_rJIwF7Q3z{animation:birds 1s infinite ease-in-out;animation-duration:3.5s;}
#masthead{display:none;}
#header_custom{background-size:contain!important;background-position:top!important;z-index:0;}
#button_call_header{transition:border .8s ease-in;transition:color .5s ease-in;transition:background .5s ease-in-out;padding:17px 50px!important;text-transform:none!important;font-size:18px!important;border-radius:6px!important;line-height:0!important;font-weight:100!important;max-width:none!important;font-family:'Open Sans'!important;color:white!important;border:white solid 1px!important;}
#button_call_header:hover{background:#097fb6!important;color:white!important;border-color:#097fb6 !important;}
#tm_builder_outer_content .tm_pb_module.tm_pb_promo #button_call_header:hover{padding:17px 50px!important;}
.montserrat{font-family:'Montserrat', sans-serif!important;color:white!important;}
code{border:none!important;background:transparent!important;}
.mocup_header{float:left;margin-left:-250px!important;position:relative;}
#iphone_moc_1{margin-left:0!important;z-index:1;width:400px;}
#iphone_moc_2{z-index:2;width:415px;}
#iphone_moc_3{z-index:3;width:450px;}
#iphone_moc_4{z-index:2;width:415px;}
#iphone_moc_5{z-index:1;width:400px;}
.im_flex_header{display:flex;flex-direction:row;justify-content:center;align-items:center;}
#effectsline{position:absolute;width:100%;height:100%;margin:0 0!important;}
#line_header{position:absolute;width:100%;height:100%;margin:0 0!important;}
@media(min-width:993px) and (max-width:1279px){#mob_header_center{flex:0 0 20%;max-width:20%;}
#mob_header_left{flex:0 0 40%;max-width:40%;}
#mob_header_right{flex:0 0 40%;max-width:40%;}
#mob_header_right > div{text-align:right!important;}
}
@media(max-width:991px){#header_custom > div > div > div > .tm_always_center_on_mobile{margin-left:auto!important;}
#mob_header_center div{width:20%!important;}
#header_custom{background-size:160%!important;}
#effectsline{display:none;}
#im_flex_header .slick-slide img{width:80%;}
}
.slick-slide img{margin:0 auto!important;}
.slick-prev, .slick-arrow, .slick-next{display:none!important;max-width:80%!important;width:80%!important;}
#mobile_button_header{transition:background .5s ease-in;background:#00aeff!important;font-family:'Open Sans';font-size:18px!important;padding:15px 50px!important;color:white!important;border-radius:6px!important;box-shadow:0 8px 50px rgba(0,0,0,0.10), 0 8px 50px rgba(0,0,0,0.10);}
#mobile_button_header:hover{background:#097fb6!important;color:white!important;}
@media(max-width:991px){#header_custom{background-size:129%!important;}#for_slick_mobile .slick-slide > div > div > img:nth-child(1){max-width:80%!important;width:80%!important;}#center_circle_block_section5 svg{top:1%!important;}}
@media(max-width:955px){#header_custom{background-size:129%!important;}}
@media(max-width:930px){#header_custom{background-size:138%!important;}}
@media(max-width:900px){#header_custom{background-size:145%!important;}}
@media(max-width:850px){#header_custom{background-size:150%!important;}}
@media(max-width:820px){#header_custom{background-size:160%!important;}}
@media(max-width:800px){#header_custom{background-size:165%!important;}}
@media(max-width:768px){#header_custom{background-size:175%!important;}}
@media(max-width:740px){#header_custom{background-size:180%!important;}}
@media(max-width:700px){#header_custom{background-size:190%!important;}}
@media(max-width:680px){#header_custom{background-size:200%!important;}}
@media(max-width:620px){#header_custom{background-size:220%!important;}.montserrat{font-size:1.3em!important;}}
@media(max-width:580px){#header_custom{background-size:240%!important;}}
@media(max-width:500px){#header_custom{background-size:240%!important;}.montserrat{font-size:1.1em!important;}#header_custom p{font-size:0.9em!important;}}
@media(max-width:450px){#header_custom{background-size:260%!important;}.montserrat{font-size:1em!important;}#header_custom p{font-size:0.8em!important;}}
@media(max-width:400px){#header_custom{background-size:260%!important;}.montserrat{font-size:1em!important;}#header_custom p{font-size:0.7em!important;}#mobile_button_header{font-size:14px!important;padding:12px 40px!important;}}
@media(max-width:380px){#header_custom{background-size:260%!important;}.montserrat{font-size:0.9em!important;}#header_custom p{font-size:0.7em!important;}}
@media(max-width:350px){#header_custom{background-size:260%!important;}.montserrat{font-size:0.8em!important;}#header_custom p{font-size:0.6em!important;}}
@media(max-width:980px){#center_circle_block_section5 svg{top:2%!important;}}
@media(max-width:960px){#center_circle_block_section5 svg{top:3%!important;}}
@media(max-width:940px){#center_circle_block_section5 svg{top:4%!important;}}
@media(max-width:920px){#center_circle_block_section5 svg{top:5%!important;}}
@media(max-width:900px){#center_circle_block_section5 svg{top:6%!important;}}
@media(max-width:880px){#center_circle_block_section5 svg{top:7%!important;}}
@media(max-width:860px){#center_circle_block_section5 svg{top:5%!important;}#for_slick_mobile .slick-slide > div > div > img:nth-child(1){max-width:70%!important;width:70%!important;}}
@media(max-width:840px){#center_circle_block_section5 svg{top:6%!important;}}
@media(max-width:820px){#center_circle_block_section5 svg{top:7%!important;}}
@media(max-width:800px){#center_circle_block_section5 svg{top:8%!important;}}
@media(max-width:780px){#center_circle_block_section5 svg{top:8%!important;}}
@media(max-width:768px){#center_circle_block_section5 svg{top:9%!important;}#for_slick_mobile .slick-slide > div > div > img:nth-child(1){max-width:65%!important;width:65%!important;}}
@media(max-width:767px){#center_circle_block_section5 svg{top:11%!important;}#for_slick_mobile .slick-slide > div > div > img:nth-child(1){max-width:85%!important;width:85%!important;}}
@media(max-width:760px){#center_circle_block_section5 svg{top:12%!important;}}
@media(max-width:740px){#center_circle_block_section5 svg{top:13%!important;}}
@media(max-width:720px){#center_circle_block_section5 svg{top:14%!important;}}
@media(max-width:700px){#center_circle_block_section5 svg{top:13%!important;}#for_slick_mobile .slick-slide > div > div > img:nth-child(1){max-width:75%!important;width:75%!important;}}
@media(max-width:680px){#center_circle_block_section5 svg{top:14%!important;}}
@media(max-width:660px){#center_circle_block_section5 svg{top:15%!important;}}
@media(max-width:640px){#center_circle_block_section5 svg{top:13%!important;}#for_slick_mobile .slick-slide > div > div > img:nth-child(1){max-width:65%!important;width:65%!important;}}
@media(max-width:620px){#center_circle_block_section5 svg{top:14.5%!important;}}
@media(max-width:600px){#center_circle_block_section5 svg{top:15.5%!important;}}
@media(max-width:580px){#center_circle_block_section5 svg{top:18.5%!important;}}
@media(max-width:560px){#center_circle_block_section5 svg{top:18.5%!important;}}
@media(max-width:540px){#center_circle_block_section5 svg{top:22.5%!important;}}
@media(max-width:520px){#center_circle_block_section5 svg{top:22.5%!important;}}
@media(max-width:500px){#center_circle_block_section5 svg{top:18%!important;}#for_slick_mobile .slick-slide > div > div > img:nth-child(1){max-width:60%!important;width:60%!important;}}
@media(max-width:480px){#center_circle_block_section5 svg{top:21%!important;}}
@media(max-width:480px){#center_circle_block_section5 svg{top:22%!important;}}
@media(max-width:440px){#center_circle_block_section5 svg{top:21.5%!important;}}
@media(max-width:420px){#center_circle_block_section5 svg{top:24.5%!important;}#for_slick_mobile .slick-slide > div > div > img:nth-child(1){max-width:65%!important;width:65%!important;}}
@media(max-width:400px){#center_circle_block_section5 svg{top:21%!important;}}
@media(max-width:380px){#center_circle_block_section5 svg{top:24%!important;}}
@media(max-width:360px){#center_circle_block_section5 svg{top:28%!important;}}
@media(max-width:340px){#center_circle_block_section5 svg{top:25%!important;}}
@media(max-width:330px){#center_circle_block_section5 svg{top:26%!important;}}
@media(max-width:322px){#center_circle_block_section5 svg{top:28%!important;}}
#im_flex_header .slick-list{overflow:visible!important;}
.darkh2 h2{color:#515151!important;font-weight:900!important;text-transform:uppercase;}
.darkp p{color:#333333!important;line-height:28px!important;}
.black_mocup_list_screen{margin:30px 0;position:relative;}
.mocup_list_phone{position:relative;}
.mocup_list_screen{position:absolute;top:5%;left:0;width:66%;left:17%;}
.windowlist{display:none;}
#opacitywindow{display:inline-block;}
#for_bg_section1{position:relative;z-index:0;}
#bg_for_section1_circle{position:absolute;top:0;left:0;z-index:-2;width:100%;height:80%;opacity:1;display:flex;flex-direction:row;justify-content:center;align-items:center;}
#bg_for_section1_circle svg{width:90%;transform:rotate(0deg);}
g.c{opacity:0.2!important;}
circle.obig{opacity:0.4;}
circle.omini{opacity:0.9;}
#bg_for_section1_circle2{position:absolute;top:0;left:0;z-index:-2;width:120%;margin-left:-10%!important;height:80%;opacity:1;display:flex;flex-direction:row;justify-content:center;align-items:center;}
#bg_for_section1_circle2 svg{width:90%;transform:rotate(0deg);}
#bg_for_section1_circle3{position:absolute;top:0;left:0;z-index:-2;width:140%;margin-left:-20%!important;height:80%;opacity:1;display:flex;flex-direction:row;justify-content:center;align-items:center;}
#bg_for_section1_circle3 svg{width:100%;transform:rotate(0deg);}
@keyframes circleMini{0%{transform:rotate(0deg);}
100%{transform:rotate(360deg);}
}
@keyframes circleBig{0%{transform:rotate(0deg);}
100%{transform:rotate(-360deg);}
}
#bg_for_section1_circle svg{animation:circleMini 23s infinite linear;}
#bg_for_section1_circle2 svg{animation:circleBig 25s infinite linear;}
#bg_for_section1_circle3 svg{animation:circleMini 20s infinite linear;animation-delay:2s;}
#bg_for_section1_circle p img{max-width:250%!important;margin-left:-45%!important;margin-top:3%!important;}
.white_blocks_section1{box-shadow:-8px 0px 20px rgba(0,0,0,0.2), 8px 0px 20px rgba(0,0,0,0.2);border-radius:9px;padding:35px 30px;display:flex;flex-direction:row;justify-content:space-between;align-items:center!important;margin-bottom:90px!important;}
.icons_for_whiteblocks_left, .icons_for_whiteblocks_right{margin:0 0!important;}
.text_for_whiteblocks_left, .text_for_whiteblocks_right{color:black!important;font-family:'Open Sans'!important;font-size:18px!important;width:75%;line-height:18px!important;font-weight:600;}
.text_for_whiteblocks_left{text-align:right;}
.text_for_whiteblocks_right{text-align:left;margin:0 0!important;}
#lines_for_section1{opacity:1;top:0;left:0;position:absolute;width:150%;height:80%;max-width:150%!important;margin-right:-25%!important;margin-left:-25%!important;margin-top:3%!important;z-index:-1;}
#lines_for_section1 svg path{fill:none;stroke:#f5a8a0;stroke-width:3px;opacity:0.5;width:200px;isolation:isolate;}
#lines_for_section1 svg{width:200px;position:absolute;}
.linetopleft{top:130px;left:80px;}
.linetopright{top:120px;right:80px;}
.linecenterleft{top:315px;left:80px;}
.linecenterright{top:315px;right:80px;}
.linebottomleft{top:480px;left:70px;}
.linebottomright{top:360px;right:80px;}
#icon_list_mobile_section2{position:absolute;top:0;width:90%;left:5%;display:flex;flex-direction:column;justify-content:space-around;height:100%;padding-bottom:30px;}
#icon_list_mobile_section2 .white_blocks_section1{margin-bottom:0!important;background:white!important;}
#icon_list_mobile_section2 .white_blocks_section1 .text_for_whiteblocks_right,#icon_list_mobile_section2 .white_blocks_section1 .text_for_whiteblocks_left{font-weight:normal!important;font-size:1em!important;line-height:1em!important;}
@media(max-width:767px){#icon_list_mobile_section2 .white_blocks_section1 .text_for_whiteblocks_right,#icon_list_mobile_section2 .white_blocks_section1 .text_for_whiteblocks_left{font-size:0.8em!important;}}
@media(max-width:550px){#icon_list_mobile_section2 .white_blocks_section1{padding:25px 30px!important;}}
@media(max-width:500px){#icon_list_mobile_section2 .white_blocks_section1 .text_for_whiteblocks_right,#icon_list_mobile_section2 .white_blocks_section1 .text_for_whiteblocks_left{font-size:0.7em!important;}
.icons_for_whiteblocks_right img, .icons_for_whiteblocks_left{width:50px;height:50px;}}
@media(max-width:450px){#icon_list_mobile_section2 .white_blocks_section1 .text_for_whiteblocks_right,#icon_list_mobile_section2 .white_blocks_section1 .text_for_whiteblocks_left{font-size:0.6em!important;}
.icons_for_whiteblocks_right img, .icons_for_whiteblocks_left{width:40px;height:40px;}}
@media(max-width:400px){#icon_list_mobile_section2 .white_blocks_section1{padding:15px 20px!important;}#icon_list_mobile_section2 .white_blocks_section1 .text_for_whiteblocks_right,#icon_list_mobile_section2 .white_blocks_section1 .text_for_whiteblocks_left{font-size:0.6em!important;}
.icons_for_whiteblocks_right img, .icons_for_whiteblocks_left{width:40px;height:40px;}}
@media(max-width:350px){#icon_list_mobile_section2 .white_blocks_section1{padding:15px 15px!important;}#icon_list_mobile_section2 .white_blocks_section1 .text_for_whiteblocks_right,#icon_list_mobile_section2 .white_blocks_section1 .text_for_whiteblocks_left{font-size:0.5em!important;}
.icons_for_whiteblocks_right img, .icons_for_whiteblocks_left{width:30px;height:30px;}}
#bg_section3{position:relative;z-index:0;}
#bg_section3:before{opacity:0.05;z-index:-2;content:'';position:absolute;display:block;width:100%;height:130%;top:-30%;left:0;background:url(https://udsgame.co.il/wp-content/uploads/2018/04/bglines345.svg) no-repeat;background-size:contain;background-position:top;}
#bg_section3:after{z-index:-1;content:'';position:absolute;display:block;width:100%;height:130%;top:-30%;left:0;background:url(https://udsgame.co.il/wp-content/uploads/2018/04/bg-4.png) no-repeat;background-size:contain;background-position:top;}
#bg_section4{position:relative;z-index:0;}
#bg_section4:before{opacity:0.5;z-index:-2;content:'';position:absolute;display:block;width:100%;height:70%;top:35%;left:0;background:url(https://udsgame.co.il/wp-content/uploads/2018/04/bglines444.svg) no-repeat;background-size:100% 100%;background-position:top;}
#bg_section4:after{z-index:-1;content:'';position:absolute;display:block;width:100%;height:100%;top:20%;left:0;background:url(https://udsgame.co.il/wp-content/uploads/2018/04/bgcircles.png) no-repeat;background-size:contain;background-position:top;}
#mocups_block_section_3{position:relative;align-items:center;margin-left:-35px!important;}
#mocup2_section_1{position:absolute;left:44%;top:160px;}
#section3_right_text h2{color:#515151;font-family:'Montserrat'!important;font-size:36px!important;max-width:90%!important;margin-left:10%!important;font-weight:900!important;}
#section3_right_text h3{color:#333333!important;font-family:'Open Sans'!important;font-size:24px!important;max-width:80%!important;margin-left:20%!important;font-weight:400!important;}
#section3_right_text p{color:#666666!important;font-family:'Open Sans'!important;font-size:18px!important;max-width:80%!important;margin-left:20%!important;font-weight:400!important;}
.link_right_section_3{font-family:'Open Sans'!important;font-size:16px!important;font-weight:200!important;color:#333333!important;text-decoration:underline!important;text-decoration-color:#a5a5a5!important;}
.blue_button_section_3{transition:background 1s ease-in;font-family:'Open Sans'!important;color:white!important;background:linear-gradient(45deg, #00aeff, #00aeff)!important;padding:15px 52px!important;margin:50px 0!important;border-radius:6px!important;box-shadow:0 8px 50px rgba(0,0,0,0.10), 0 8px 50px rgba(0,0,0,0.10);}
.blue_button_section_3:hover{background:#097fb6!important;}
#justify_block_section_3{justify-content:space-around!important;margin-bottom:50px!important;}
@media(max-width:1600px){#bg_section3:before{height:110%;top:-10%;}
#bg_section3:after{height:110%;top:-10%;}
}
@media(max-width:991px){.darkh2 h2{font-size:1.5em;}#lines_for_section1{display:none;}.iphoneforlist{max-width:90%!important;width:90%;}.mocup_list_screen{top:4%;width:74%;left:13.5%;}.mocup_list_screen #opacitywindow{width:88%;}
#bg_for_section1_circle3{width:120%;margin-left:-10%!important;}#bg_for_section1_circle,#bg_for_section1_circle2,#bg_for_section1_circle3{top:7%;}.hidden_for_mobile{display:none;}#section3_right_text{padding:0 20px;}#mocups_block_section_3{margin-left:0!important;text-align:center!important;}#mocup2_section_1{left:35%;}}
#h2_section4 h2{font-size:36px!important;color:#515151!important;font-weight:900!important;}
.blue_button_center{transition:background .5s ease-in-out;background:#00aeff!important;padding:14px 47px 16px 47px!important;font-size:18px!important;border-radius:6px!important;color:white!important;font-family:'Open Sans'!important;font-weight:100;box-shadow:0 8px 50px rgba(0,0,0,0.10), 0 8px 50px rgba(0,0,0,0.10);}
.blue_button_center:hover{background:#097fb6!important;}
@media(max-width:991px){#h2_section4 h2{font-size:1em!important;}#bg_section4 .container .row .tm_pb_column{padding:0 0!important;}}
.block_font_section5 h2{font-family:'Montserrat'!important;color:#515151!important;}
.block_font_section5 h3{font-size:24px!important;font-weight:200!important;color:#333!important;}
.block_font_section5 p{font-size:18px!important;color:#333!important;}
#carousel_mocups_section5{display:flex;flex-direction:row;justify-content:space-around;align-items:center;}
.block_for_mocups_section_5{position:relative;}
.mini_mocup_section_5{position:absolute;top:0;left:0;}
#m2s5{max-width:130%!important;width:130%!important;margin-left:-15%!important;}
#mm2s5{max-width:210%!important;width:210%!important;margin-left:-30%!important;margin-top:100px!important;}
#m1s4, #m3s4{max-width:110%!important;width:110%!important;margin-left:-5%!important;}
#mm1s5{max-width:150%!important;width:150%!important;margin-left:-50%!important;margin-top:170px!important;}
#mm3s5{max-width:150%!important;width:150%!important;margin-left:-25%!important;margin-top:445px!important;}
#center_circle_block_section5{position:absolute;top:0;left:0;width:100%;height:100%;margin:0 0;}
#center_circle_block_section5 svg{width:56%;left:22%;top:8%;position:absolute;}
#center_circle_block_section5 svg circle{fill:transparent;stroke-width:2;stroke:#00aeff;opacity:0.2;}
#center_circle_block_section5 svg ellipse{fill:url(#blueGradient);filter:url(#dropShadow);}
#circle4, #circle6, #circle8, #circle9, #circle11{fill:#00aeff!important;opacity:0.3!important;}
#circle5, #circle, #circle10, #circle12{fill:#00aeff!important;opacity:0.9!important;}
#carousel_mocups_section5{opacity:1;}
#top_line_section5 img{max-width:130%!important;width:130%!important;margin-left:-15%;}
#bottom_line_section5 img{max-width:130%!important;width:130%;height:20%;margin-left:-15%;margin-top:35%;}
@media(min-width:993px) and (max-width:1279px){#mm1s5{max-width:120%!important;width:120%!important;margin-left:-20%!important;}
}
@media(max-width:991px){#center_circle_block_section5 svg{padding-bottom:10px;width:156%;left:-28%;top:7%;}.montserrat{font-size:1.5em;}#bg_section5 h2, #bg_section5 h3{font-size:1em!important;}}
#for_slick_mobile{width:100%;max-width:100%;}
#for_slick_mobile .slick-slide img{max-width:70%;width:70%;}
#for_slick_mobile .slick-slide > img:nth-child(1){max-width:70%;width:70%;}
#for_slick_mobile .slick-slide{height:80%}
#for_slick_mobile .slick-list{overflow:visible!important;}
#for_slick_mobile .slick-slide > div > div{position:relative;}
#mobile1_mocup_s5{position:absolute;top:30%;left:-5%;max-width:60%!important;width:60%!important;}
#mobile2_mocup_s5{position:absolute;top:13%;left:4%;max-width:120%!important;width:120%!important;}
#mobile3_mocup_s5{position:absolute;bottom:-2.5%;max-width:100%!important;width:100%!important;}
@keyframes circleR{0%{transform:rotate(0deg);}
100%{transform:rotate(360deg);}
}
@keyframes circleNoR{0%{transform:rotate(0deg);}
100%{transform:rotate(-360deg);}
}
#center_circle_block_section5 svg g, #center_circle_block_section5 svg ellipse{transform-origin:50% 50%;}
#circle1{animation:circleR 23s infinite linear;}
#circle2{animation:circleNoR 25s infinite linear;}
#circle3{animation:circleR 20s infinite linear;animation-delay:2s;}
circle[data-name=circle5],circle[data-name=circle7],circle[data-name=circle10],circle[data-name=circle8],circle[data-name=circle12]{fill:#00aeff!important;opacity:0.9!important;}
#bottom_line_section5 svg{position:absolute;max-width:150%;width:150%;height:100%;left:-20%;top:-10%;}
#bottom_line_section5 svg path{fill:transparent;stroke-width:3;}
#path_001{stroke:#d1d8ef;opacity:0.5;}
#path_002{stroke:#f6dfeb;opacity:0.5;}
#path_003{stroke:#e6f3fc;opacity:0.5;}
#svg_wave_bg_section6{width:130%;}
#svg_wave_bg_section6 svg{width:105%;height:100%;margin-left:-15%;padding-bottom:8px;}
#svg_wave_bg_section6 svg path{fill:url(#gradient1);opacity:0.8;filter:url(#dropShadowWave);}
#svg_wave_bg_section6 svg #bigc{fill:#00aeff;opacity:0.2}
#svg_wave_bg_section6 svg #mediumc{fill:#00aeff;opacity:0.4;}
#svg_wave_bg_section6 svg #smallc{fill:#00aeff;opacity:0.8;}
#mocups_section6{position:relative;}
#mini_mocups_section6{position:absolute;display:flex;flex-direction:column;top:0;left:0;justify-content:center;height:100%;}
.mini_mocups_section6{width:65%!important;margin-left:40%!important;}
#content_section{margin-bottom:50px;}
#content_section h2, #content_section h3, #content_section p{text-align:right;color:white!important;}
#content_section h2{font-family:'Montserrat';font-size:36px!important;font-weight:900;}
#content_section h3{font-family:'Open Sans'!important;font-size:24px!important;font-weight:100!important;}
#content_section p{font-family:'Open Sans'!important;font-size:18px!important;font-weight:400!important;}
#flex_in_section6{display:flex;flex-direction:column;justify-content:center;padding:0 0!important;}
#flex_in_section6 > div{padding:0 0!important;margin:0 0!important;}
#button_blue_section6{transition:color .5s ease-in;transition:background .5s ease-in;background:#00aeff!important;padding:14px 47px 16px 47px!important;font-size:18px!important;border-radius:6px!important;color:white!important;font-family:'Open Sans'!important;font-weight:100;box-shadow:0 8px 50px rgba(0,0,0,0.10), 0 8px 50px rgba(0,0,0,0.10);}
#button_blue_section6:hover{background:#097fb6!important;color:white!important;}
#svg_section6{background-size:100%!important;}
@media(max-width:991px){#svg_section6{padding-bottom:130px;background-position:5% 150%!important;background-size:300%!important;}#mini_mocups_section6 img{max-width:86%!important;width:86%!important;margin:0 0!important;margin-left:7%!important;opacity:0.8;}
#mini_mocups_section6{margin-left:14%;}#mocups_section6{margin-bottom:50px;}#mocups_section6 p{text-align:center;}
#big_mocup_section6{width:50%;max-width:50%;margin:0 auto;}
#content_section p{margin-top:20px;color:#323232!important;text-align:center;}
#content_section h3{color:#5b5b5b!important;text-align:center;}
#content_section h2{color:#515151!important;text-align:center;margin-bottom:50px;}#top_line_section5, #bottom_line_section5{display:none;}#center_circle_block_section5 svg g{display:none;}}
@media(max-width:800px){#mini_mocups_section6 img{max-width:84%!important;}}
@media(max-width:767px){#mini_mocups_section6 img{max-width:69%!important;}}
#carousel_3d_section7{position:relative;width:100%;height:600px;padding:50px 0;}
#block_section7 h2{color:#515151!important;font-size:36px!important;font-weight:900!important;}
#block_section7 h3{color:#333333!important;font-family:'Open Sans'!important;font-size:24px!important;font-weight:200!important;}
#block_section7 p{color:#191919!important;font-family:'Open Sans'!important;font-size:18px!important;font-weight:400!important;}
.left_link_section7{transition:color .5s ease-in;transition:background .5s ease-in;border:#00aeff solid 1px!important;border-radius:6px!important;color:#00aeff!important;font-family:'Open Sans'!important;font-size:18px!important;padding:13px 37px 15px 37px!important;font-weight:200!important;margin-right:21px!important;}
.left_link_section7:hover{background:#097fb6!important;color:white!important;border:#097fb6 solid 1px!important;}
.right_link_section7{transition:background .5s ease-in;border:#00aeff solid 1px!important;border-radius:6px!important;background:#00aeff!important;font-family:'Open Sans'!important;font-size:18px!important;padding:15px 50px!important;font-weight:200!important;color:white!important;margin-left:21px!important;box-shadow:0 8px 50px rgba(0,0,0,0.10), 0 8px 50px rgba(0,0,0,0.10);}
.right_link_section7:hover{background:#097fb6!important;border:#097fb6 solid 1px!important;color:white!important;}
#top_lines_section7 img{max-width:120%!important;width:120%;margin-left:-5%;margin-top:3.5%;}
#bottom_lines_section7 svg{max-width:130%!important;width:130%;left:-8%;position:absolute;top:35%;}
#bottom_lines_section7 svg path, #bottom_lines_section7 svg circle{fill:transparent;}
#bottom_lines_section7 svg #redlines7{stroke:#fdeeec;stroke-width:3;opacity:0.5;}
#bottom_lines_section7 svg #blueliness7{stroke:#ccefff;stroke-width:3;opacity:0.5;}
#bottom_lines_section7 svg #blue1liness7{stroke:#ccefff;stroke-width:3;opacity:0.5;}
#bottom_lines_section7 svg #blue2liness7{stroke:#ccefff;stroke-width:3;opacity:0.5;}
#bottom_lines_section7 svg #blue3liness7{stroke:#ccefff;stroke-width:3;opacity:0.5;}
#circles71, #circles73, #circles75{fill:#ccefff;opacity:0.4;}
#circles72, #circles74, #circles76{fill:#77b9e8;opacity:0.9;}
#top_lines_section7 svg{position:absolute;max-width:120%;width:120%;left:-10%;top:5%;}
#path_02{stroke:#9dd2ef;stroke-width:3;opacity:0.5;}
#path_01{stroke:#d0b6d7;stroke-width:3;opacity:0.5;}
#path_04{stroke:#fbe8bc;stroke-width:3;opacity:0.5;}
#path_03{stroke:#add5c6;stroke-width:3;opacity:0.5;}
#path_05{stroke:#a9d6df;stroke-width:3;opacity:0.5;}
#circle_01{fill:#a9d6df!important;stroke:#a9d6df!important;stroke-width:1;opacity:0.3;}
#circle_02{fill:#a9d6df!important;stroke:#a9d6df!important;stroke-width:1;opacity:0.9;}
#circle_03{fill:#a9d6df!important;stroke:#a9d6df!important;stroke-width:1;opacity:1;}
#circle_04{fill:#add5c6!important;stroke:#add5c6!important;stroke-width:1;opacity:0.3;}
#circle_05{fill:#add5c6!important;stroke:#add5c6!important;stroke-width:1;opacity:0.9;}
#circle_06{fill:#fbe8bc!important;stroke:#fbe8bc!important;stroke-width:1;opacity:0.3;}
#circle_07{fill:#fbe8bc!important;stroke:#fbe8bc!important;stroke-width:1;opacity:0.9;}
#circle_08{fill:#9dd2ef!important;stroke:#9dd2ef!important;stroke-width:1;opacity:0.3;}
#circle_09{fill:#9dd2ef!important;stroke:#9dd2ef!important;stroke-width:1;opacity:0.9;}
#circle_10{fill:#d0b6d7!important;stroke:#d0b6d7!important;stroke-width:1;opacity:0.3;}
#circle_11{fill:#d0b6d7!important;stroke:#d0b6d7!important;stroke-width:1;opacity:0.9;}
#bg_circles_section7 img{margin-top:10%;margin-left:15%;max-width:22%!important;height:100%;width:100%;}
#bg_figures_section7{display:flex;flex-direction:row;justify-content:center;align-items:center;width:100%;height:100%;}
#bg_figures_section7 svg{max-width:500px;width:500px;position:absolute;margin-top:100px;margin-left:25px;}
#bg_figures_section7 svg path{fill:url('#linear-gradient2');stroke-width:0;opacity:0.1;}
.contur1{transform:rotate(-46deg);}
.contur2{transform:rotate(180deg);}
.contur3{transform:rotate(-90deg);}
@keyframes conturpo{0%{transform:rotate(0deg);}
100%{transform:rotate(360deg);}
}
@keyframes conturpro{0%{transform:rotate(0deg);}
100%{transform:rotate(-360deg);}
}
.contur1{animation:conturpo 23s infinite linear;}
.contur2{animation:conturpro 25s infinite linear;}
.contur3{animation:conturpo 20s infinite linear;animation-delay:2s;}
@media(max-width:991px){#bg_section7{padding-bottom:50px;}#top_lines_section7, #bottom_lines_section7, #bg_circles_section7{display:none;}}
#h_section8{color:#515151!important;font-weight:900!important;font-size:36px!important;}
#mocups_column_section8{display:flex;flex-direction:row;flex-wrap:wrap;align-items:center;position:relative;}
.columns_mocups_section8{width:33.3%!important;}
#small_words{padding:24px 0!important;}
.label_mocups_section8{font-size:24px!important;color:#515151!important;font-family:'Open Sans'!important;font-weight:200!important;}
#mocups_efects_line_section8{position:absolute;top:0;left:0;width:100%!important;height:100%;}
.block_mocups_section8{position:relative;z-index:0;}
.mocups_effects_circle{opacity:0.3;z-index:-1;position:absolute;top:0;left:0;width:100%;height:92%;display:flex;flex-direction:row;justify-content:center;align-items:center;}
#svg_mocups_line_section8{position:absolute;top:0;left:0;width:100%;height:100%;}
.iphone_mocup_section8{opacity:1;}
.mocups_effects_circle svg{width:100%;}
.mocups_effects_circle svg path{fill:transparent;stroke-width:5;stroke:#00aeff;}
.mocups_effects_circle svg circle{fill:#00aeff;opacity:0.9;}
.linefornext{position:absolute;top:0;left:0;width:100%;height:100%;overflow:visible;cursor:pointer;}
#linefornext01 svg{width:60%;top:39%;right:-30%;z-index:220;}
#linefornext02 svg{width:82%;top:49%;z-index:240;}
#linefornext03 svg{width:50%;left:25%;top:90%;z-index:260;}
#linefornext04 svg{top:42%;left:-55%;z-index:280;}
#linefornext05 svg{left:-50%;top:10%;width:128%;z-index:300;}
#linefornext01{z-index:220;}
#linefornext02{z-index:240;}
#linefornext03{z-index:260;}
#linefornext04{z-index:280;}
#linefornext05{z-index:300;}
.linefornext svg path{fill:transparent;stroke:#ff6969;stroke-width:2;}
#l8path1c1, #l8path1c3, #l8path2c1, #l8path3c1, #l8path3c3, #l8path4c1, #l8path4c3, #l8path5c1, #l8path5c3{fill:#ff6969;stroke:transparent;opacity:0;}
#l8path1c2, #l8path1c4, #l8path2c2, #l8path2c3, #l8path3c2, #l8path3c4, #l8path4c2, #l8path4c4, #l8path5c2, #l8path5c4{fill:#ff6969;stroke:transparent;opacity:0;}
#bms81{z-index:100;}
#bms82{z-index:95;}
#bms83{z-index:90;}
#bms84{z-index:75;}
#bms85{z-index:80;}
#bms86{z-index:85;}
.linefornext svg{position:absolute;}
.linefornext svg circle{opacity:0;}
#l8path1{stroke-dasharray:400;stroke-dashoffset:400;}
#l8path2{stroke-dasharray:500;stroke-dashoffset:500;}
#l8path3{stroke-dasharray:500;stroke-dashoffset:500;}
#l8path4{stroke-dasharray:500;stroke-dashoffset:500;}
#l8path5{stroke-dasharray:800;stroke-dashoffset:800;}
#mocups_column_section8_before{content:'';position: absolute;width:100%;height:90%;top:0;left:0;z-index:9999;}
@media(max-width:991px){#mocups_mobile_column_section8{max-width:160%;width:160%;margin-left:-25%!important;}#section8 .container{margin:0 0!important;padding:0 0!important;max-width:100%!important;}#mocups_column_section8{flex-wrap:nowrap;}.columns_mocups_section8{width:100%!important;}.mocups_effects_circle{display:none!important;}}
footer{display:none!important;}
#footer_section{position:relative;}
#footer_block_40{flex:0 0 40%!important;max-width:45%!important;}
#footer_block_60{flex:0 0 60%!important;max-width:55%!important;}
.footer_p_one_line_left{text-align:left!important;font-size:18px!important;font-weight:200!important;}
.footer_social_h{text-align:left!important;font-family:'Open Sans'!important;font-weight:200!important;font-size:18px!important;color:white!important;}
.social_footer{background:white;border-radius:50%;border:#fff solid 1px;width:45px;height:45px;display:block;float:left;overflow:hidden;margin-right:11px!important;}
.social_footer:hover{background:rgba(255,255,255,0.9);}
.alert_contact{font-family:'Open Sans';color:white!important;font-size:18px!important;text-align:left!important;font-weight:200!important;margin:0 0!important;}
#hr_alert_contact{margin:13px 0 10px 0!important;width:70px!important;border-color:#00aeff!important;background:#00aeff!important;}
.phone_and_address{display:block;width:100%;color:white!important;font-family:'Open Sans'!important;font-size:17px!important;margin:13px 0!important;}
#icon_phone{float:left;width:18px;height:36px!important;margin-top:-5px!important;}
#icon_map{float:left;width:18px;height:36px!important;margin-top:-5px!important;}
label{color:white!important;font-family:'Open Sans'!important;font-size:18px!important;}
input, textarea{background:transparent!important;font-family:'Open Sans'!important;font-size:18px!important;border:none!important;border-bottom:#00aeff solid 1px!important;border-radius:0px!important;color:rgba(255,255,255,0.8)!important;font-style:normal!important;padding:5px 10px!important;}
#sendemail{transition:color .5s ease-in;transition:background .5s ease-in;font-family:'Open Sans'!important;color:#00aeff!important;background:white!important;padding:15px 52px!important;margin:50px 0!important;border-radius:6px!important;margin:0px 0!important;font-weight:200!important;box-shadow:0 8px 50px rgba(0,0,0,0.10), 0 8px 50px rgba(0,0,0,0.10);}
#sendemail:hover{background:#097fb6!important;color:white!important;border:#097fb6!important;}
#block_footer_menu{margin:14px 0 0 0!important;padding:0 0!important;}
#menu-footer_menu li a{color:white!important;text-align:right!important;font-family:'Open Sans'!important;font-size:18px!important}
#menu-footer_menu li{text-align:left!important;margin-top:0px!important}
@media(min-width:993px) and (max-width:1350px){.tm_builder_inner_content > div > .container{padding:0 20px;}
}
@media(max-width:991px){.tm_builder_inner_content > div > .container{margin:0 auto;}
#bg_section2 .container{padding:0 0!important;}
#sendemail{width:100%;padding:50px 0;}
#menu-footer_menu li{text-align:right!important;}.footer_p_one_line_left{text-align:center!important;}#footer_block_40{flex:0 0 100%!important;max-width:100%!important;}#footer_block_60{flex:0 0 100%!important;max-width:100%!important;}}
.contactus_popup{width:100%;margin:0 auto;background:rgba(148,183,248,1);padding:50px;}
.mfp-bg{background:rgba(255,255,255,0.9)!important;}
.mfp-ajax-holder .mfp-content, .mfp-inline-holder .mfp-content{width:50%;height:80%;}
.hidden{display:none;}
.h2_form{font-family:'Montserrat'!important;color:white!important;}
.contactus_popup form input, .contactus_popup form textarea{width:100%!important;background:transparent!important;border-bottom:#fff solid 1px!important;}
#send_popup{display:block!important;padding:25px 0!important;width:50%!important;margin:0 auto!important;color:#00aeff!important;background:white!important;border-radius:6px!important;}
.wpcf7-response-output{background:rgba(200,0,0,0.9)!important;color:white!important;font-family:'Open Sans'!important;}
span.wpcf7-not-valid-tip{color:rgba(200,0,0,1)!important;font-style:normal!important;font-family:'Open Sans'!important;}
@media(max-width:768px){#footer_col_1, #footer_col_2{flex:0 0 50%!important;max-width:50%!important;}
}
@media(max-width:620px){#block_section7 h2, #h_section8, h2{font-size:1.3em!important;}}
@media(max-width:500px){#block_section7 h2, #h_section8, h2{font-size:1.1em!important;}
.block_font_section5 p,p{font-size:0.9em!important;}}
@media(max-width:450px){#block_section7 h2, #h_section8, h2{font-size:1em!important;}.block_font_section5 p, p{font-size:0.8em!important;}}
@media(max-width:400px){#block_section7 h2, #h_section8, h2{font-size:1em!important;}.block_font_section5 p, p{font-size:0.7em!important;}#mobile_button_header{font-size:14px!important;padding:12px 40px!important;}}
@media(max-width:380px){#block_section7 h2, #h_section8, h2{font-size:0.9em!important;}.block_font_section5 p, p{font-size:0.7em!important;}}
@media(max-width:350px){#block_section7 h2, #h_section8, h2{font-size:0.8em!important;}.block_font_section5 p, p{font-size:0.6em!important;}}
@media(max-width:991px){#svg_section6{background-size:250%!important;}
.white_blocks_section1{transition:transform .5s ease-in;}
}
@media(max-width:880px){#svg_section6{background-position:130%!important;}
}
@media(max-width:810px){#svg_section6{background-position:5% 100%!important;}
}
@media(max-width:650px){#svg_section6{background-position:90%!important;}
}
@media(max-width:620px){#h2_section4 h2{font-size:0.8em!important;}
.mocup_header{margin-left:-370px!important;}
}
@media(max-width:580px){.darkp p{font-size:0.9em!important;}
#mocup2_section_1{left:25%!important;}
.right_link_section7{font-size:14px!important;}
.left_link_section7{font-size:14px!important;}
}
@media(max-width:550px){#svg_section6{background-size:350%!important;background-position:5% 130%!important;}
}
@media(max-width:500px){.darkp p{font-size:0.8em!important;}
#mocup2_section_1{left:15%!important;}
#h2_section4 h2{font-size:0.7em!important;}
.right_link_section7{font-size:14px!important;padding:10px 23px!important;}
.left_link_section7{font-size:14px!important;padding:10px 23px!important;}
#svg_section6{background-size:350%!important;background-position:5% 110%!important;}
#iphone_moc_1, #iphone_moc_5{width:200px;}
#iphone_moc_2, #iphone_moc_4{width:215px;}
#iphone_moc_3{width:250px;}
.mocup_header{margin-left:-180px!important;}
}
@media(max-width:450px){.darkp p{font-size:0.7em!important;}
#section3_right_text h2{font-size:1em!important;}
#section3_right_text h3{font-size:0.9em!important;}
#section3_right_text p{font-size:0.8em!important;}
#h2_section4 h2{font-size:0.6em!important;}
.right_link_section7{font-size:12px!important;padding:10px 15px!important;}
.left_link_section7{font-size:12px!important;padding:10px 15px!important;}
}
@media(max-width:400px){.darkp p{line-height:1em!important;}
#section3_right_text h2{font-size:0.9em!important;}
#section3_right_text h3{font-size:0.8em!important;}
#section3_right_text p{font-size:0.7em!important;}
#mocup2_section_1{left:10%!important;}
#svg_section6{background-size:350%!important;background-position:5% 95%!important;}
#button_blue_section6,.blue_button_section_3, .blue_button_center, .blue_button_center, .button_blue_section6{font-size:14px!important;padding:12px 40px!important;}
}
@media(max-width:380px){#h2_section4 h2{font-size:0.5em!important;}
.right_link_section7{font-size:12px!important;padding:10px 12px!important;margin-left:10px!important;}
.left_link_section7{font-size:12px!important;padding:10px 12px!important;margin-right:10px!important;}
.label_mocups_section8{font-size:14px!important;}
#small_words{padding:10px 0!important;}
.footer_p_one_line_left{font-size:14px!important;padding:0 10px;}
#nav_menu-2{padding:0 5px!important;}
#menu-footer_menu li a{font-size:14px!important;}
.alert_contact{font-size:13px!important;}
.phone_and_address{font-size:13px!important;}
#footer_col_1{padding-right:0!important;padding-left:1.8rem!important;flex:0 0 60%!important;max-width:60%!important;}
#footer_col_2{flex:0 0 40%!important;max-width:40%!important;}
.footer_social_h{font-size:14px!important;}
.social_footer{width:35px;height:35px;}
#iphone_moc_1, #iphone_moc_5{width:150px;}
#iphone_moc_2, #iphone_moc_4{width:165px;}
#iphone_moc_3{width:200px;}
.mocup_header{margin-left:-130px!important;}
}
@media(max-width:350px){#section3_right_text h2{font-size:0.8em!important;}
#section3_right_text h3{font-size:0.7em!important;}
#section3_right_text p{font-size:0.5em!important;}
.right_link_section7{font-size:11px!important;padding:10px 10px!important;margin-left:5px!important;}
.left_link_section7{font-size:11px!important;padding:10px 10px!important;margin-right:5px!important;}
#svg_section6{background-size:350%!important;background-position:5% 87%!important;}
}
@media(max-width:330px){.darkp p{font-size:0.7em!important;}
}
@media(max-width:1600px){.black_mocup_list_screen{margin:50px 0!important;}
}
@media(min-width:992px) and (max-width:1800px){#center_circle_block_section5 svg{padding-top:10px!important;padding-bottom:10px!important;top:10%!important;}}
@media(min-width:1451px) and (max-width:1600px){#center_circle_block_section5 svg{width:64%!important;left:17%!important;}}
@media(min-width:1337px) and (max-width:1450px){#center_circle_block_section5 svg{width:70%!important;left:15%!important;}}
@media(min-width:1281px) and (max-width:1336px){#center_circle_block_section5 svg{width:78%!important;left:11%!important;}}
@media(min-width:1201px) and (max-width:1280px){#center_circle_block_section5 svg{width:80%!important;left:10%!important;}}
@media(min-width:1151px) and (max-width:1200px){#header_custom{background-size:110%!important;}#center_circle_block_section5 svg{width:86%!important;left:7%!important;}}
@media(min-width:992px) and (max-width:1199px){#m1s5, #m2s5, #m3s5{max-width:50%!important;width:50%!important;margin-left:25%!important;}
#mm2s5{max-width:190%!important;width:190%!important;margin-left:-25%!important;margin-top:100px!important;}
#mm3s5{max-width:70%!important;width:70%!important;margin-left:15%!important;margin-top:77%!important;}
#mm2s5{max-width:80%!important;width:80%!important;margin-left:20%!important;margin-top:13%!important;}
#mm1s5{max-width:60%!important;width:60%!important;margin-left:10%!important;margin-top:30%!important;}
#carousel_mocups_section5{max-width:110%!important;width:110%!important;margin-left:-5%!important;}
#top_lines_section7, #bottom_lines_section7, #bottom_line_section5, #top_line_section5{display:none;}
#center_circle_block_section5 svg{width:120%!important;left:-10%!important;top:2%!important;}
.white_blocks_section1{padding:25px 30px;}
.text_for_whiteblocks_right, .text_for_whiteblocks_left{font-size:14px!important;}
.black_mocup_list_screen{margin:70px 0!important;}
.linetopleft{top:100px;left:50px;}
.linetopright{top:100px;right:50px;}
.linecenterleft{top:285px;left:50px;}
.linecenterright{top:285px;right:50px;}
.linebottomleft{top:390px;left:50px;}
.linebottomright{top:280px;right:50px;}
.phone_and_address{font-size:16px;}
.social_footer{width:30px;height:30px;}
}
@media(min-width:1151px) and (max-width:1199px){#center_circle_block_section5 svg{width:120%!important;left:-10%!important;top:2%!important;}
}
@media(min-width:1101px) and (max-width:1150px){#center_circle_block_section5 svg{width:120%!important;left:-10%!important;top:4%!important;}
#header_custom{background-size:120%!important;}
}
@media(min-width:1051px) and (max-width:1101px){#center_circle_block_section5 svg{width:120%!important;left:-10%!important;top:7%!important;}
#header_custom{background-size:120%!important;}
}
@media(min-width:1001px) and (max-width:1050px){#center_circle_block_section5 svg{width:120%!important;left:-10%!important;top:9%!important;}
}
@media(min-width:992px) and (max-width:1000px){#center_circle_block_section5 svg{width:120%!important;left:-10%!important;top:12%!important;}
#header_custom{background-size:130%!important;}
}
@media(min-width:1501px) and (max-width:1920px){#svg_section6{padding-bottom:300px!important;}}
@media(min-width:1301px) and (max-width:1500px){#svg_section6{background-size:110%!important;}}
@media(min-width:1281px) and (max-width:1300px){#svg_section6{background-size:130%!important;}}
@media(min-width:1201px) and (max-width:1280px){#footer_background, #svg_section6{padding-left:50px;padding-right:50px;}}
@media(min-width:1101px) and (max-width:1200px){#svg_section6{background-size:140%!important;}}
@media(min-width:1001px) and (max-width:1100px){#svg_section6{background-size:150%!important;}}
@media(min-width:991px) and (max-width:1000px){#svg_section6{background-size:160%!important;}}